@charset "utf-8";

/*
 *  reset
 */
a,
p,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
th,
td,
div,
pre,
body,
code,
form,
input,
legend,
button,
figure,
fieldset,
textarea,
blockquote {
  margin: 0;
  padding: 0;
  vertical-align: top;
  box-sizing: border-box;
}

html {
  font-size: 14px;
  overflow-y: auto;
  height: 100%;
}

html,
body {
  width: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch
}

body {
  background: #fff;
  font-family: Arial, 'Microsoft YaHei UI', 'Microsoft YaHei', SimSun, 'Segoe UI', Tahoma, Helvetica, sans-serif;
  position: relative;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility
}

input,
select,
textarea {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

table {
  border-spacing: 0;
  border-collapse: collapse
}

img,
input,
button,
textarea {
  border: none;
  -webkit-appearance: none
}

input {
  text-align: inherit
}

textarea {
  resize: none
}

a,
h1,
h2,
h3,
h4,
h5,
h6,
input,
select,
button,
option,
textarea,
optgroup {
  font-family: inherit;
  font-weight: inherit;
  font-style: inherit;
  line-height: inherit;
  color: inherit;
  outline: none
}

a {
  text-decoration: none;
  cursor: pointer;
  color: #333;
}

ol,
ul {
  list-style: none;
}

input {
  background: #fff;
}

button,
input[type='submit'],
input[type='button'] {
  cursor: pointer
}

input::-moz-focus-inner {
  padding: 0;
  border: 0
}

input[type='number'] {
  -moz-appearance: textfield
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  margin: 0;
  -webkit-appearance: none
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999
}

input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999
}

input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #999
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999
}

template {
  display: none
}

textarea {
  background-color: #fff
}

img {
  vertical-align: middle;
}

em,
i,
cite {
  font-style: normal
}

/* 
 * common 
*/
body {
  width: 100%;
  height: auto;
  background: #fff;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.block {
  display: block;
}

.inblock {
  display: inline-block
}

.mainbg {
  background: #ecf0f5;
  height: 100%;
}

/* 清除浮动 cl 、clearfix  */
.cl:after,
.clearfix:after {
  content: "\20";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

.cl,
.clearfix {
  zoom: 1
}

/* 宽度 */
.wrap {
  width: 100%
}

.w-10 {
  width: 10px;
}

.w-16 {
  width: 16px;
}

.w-20 {
  width: 20px;
}

.w-30 {
  width: 30px;
}

.w-35 {
  width: 35px;
}

.w-40 {
  width: 40px;
}

.w-50 {
  width: 50px;
}

.w-60 {
  width: 60px;
}

.w-70 {
  width: 70px;
}

.w-80 {
  width: 80px;
}

.w-90 {
  width: 90px;
}

.w-100 {
  width: 100px;
}

.w-auto {
  width: auto !important;
}

.w-120 {
  width: 120px;
}

.w-130 {
  width: 130px;
}

.w-150 {
  width: 150px;
}

.w-160 {
  width: 160px;
}

.w-175 {
  width: 175px;
}

.w-200 {
  width: 200px;
}

.w-250 {
  width: 250px;
}

.w-260 {
  width: 260px
}

.w-300 {
  width: 300px;
}

.w-400 {
  width: 400px;
}

.w-500 {
  width: 500px;
}

.w-560 {
  width: 560px;
}

.w-600 {
  width: 600px;
}

.w-640 {
  width: 640px;
}

.w-700 {
  width: 700px;
  margin: 0 auto;
}

.w-800 {
  width: 800px;
  margin: 0 auto;
}

.w-900 {
  width: 900px;
  margin: 0 auto;
}

.w-960 {
  width: 960px;
  margin: 0 auto;
}

.w-1000 {
  width: 1000px;
  margin: 0 auto;
}

.w-1200 {
  width: 1200px;
  margin: 0 auto;
}

.w-1280 {
  width: 1280px;
  margin: 0 auto;
}

.w-90-10 {
  width: 90%;
  margin-left: 5%
}

.w-100p {
  width: 100%;
}

.w-80-auto {
  width: 80px;
  margin: 0 auto;
}

.w-150-auto {
  width: 150px;
  margin: 0 auto;
}

.w-170-auto {
  width: 170px;
  margin: 0 auto;
}

.w-678-im {
  width: 678px !important
}

.w-200-im {
  width: 200px !important
}

.w-380-im {
  width: 380px !important
}

.w-400-im {
  width: 400px !important
}

/* 高度 */
.h {
  height: 100%
}

.h-20 {
  height: 20px;
}

.h-30 {
  height: 30px;
}

.h-35 {
  height: 35px;
}

.h-40 {
  height: 40px;
}

.h-45 {
  height: 45px;
}

.h-50 {
  height: 50px;
}

.h-80 {
  height: 80px;
}

.h-90 {
  height: 90px;
}

.h-100 {
  height: 100px;
}

.h-120 {
  height: 120px;
}

.h-140 {
  height: 140px;
}

.h-150 {
  height: 150px;
}

.h-185 {
  height: 185px;
}

.h-200 {
  height: 200px;
}

.h-250 {
  height: 250px;
}

.h-300 {
  height: 300px;
}

.h-400 {
  height: 400px;
}

.h-500 {
  height: 500px;
}

.minh-500 {
  height: 500px;
}

.h-410 {
  height: 410px;
}

.h-480 {
  height: 480px;
}

.h-530 {
  height: 530px;
}

.h-auto {
  height: auto !important
}

.h-100p {
  height: 100%
}

.h-100-im {
  height: 100px !important;
}

.h-150-im {
  height: 150px !important;
}

.h-200-im {
  height: 200px !important;
}

.h-716-max {
  max-height: 716px;
}

.auto-h-lh {
  height: auto;
  line-height: initial;
}

/* 字体高度 */
.lh-20 {
  line-height: 20px
}

.lh-24 {
  line-height: 24px
}

.lh-35 {
  line-height: 35px
}

/* 图标 */
.icon_16 {
  width: 14px;
  height: 16px
}

.icon_72 {
  width: 63px;
  height: 71px
}

/*对齐方式*/
.text-c {
  text-align: center;
}

.text-l {
  text-align: left !important;
}

.text-r {
  text-align: right;
}

/* 文本过长 ... 显示 */
.text-ew {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/*字体大小*/
.font-w {
  font-weight: bold;
}

.f-12 {
  font-size: 12px;
}

.f-13 {
  font-size: 13px;
}

.f-14 {
  font-size: 14px;
}

.f-15 {
  font-size: 15px;
}

.f-16 {
  font-size: 16px;
}

.f-18 {
  font-size: 18px;
}

.f-20 {
  font-size: 20px;
}

.f-22 {
  font-size: 22px;
}

.f-24 {
  font-size: 24px;
}

/*------外填充 ----*/

.mg-0 {
  margin: 0 !important;
}

.mg-10-auto {
  margin: 10px auto
}

.mg-auto {
  margin: 0 auto
}

.mg-3 {
  margin: 3px;
}

.mg-5 {
  margin: 5px;
}

.mg-10 {
  margin: 10px;
}

.mg-15 {
  margin: 15px;
}

.mg-20 {
  margin: 20px;
}

.mg-25 {
  margin: 25px;
}

.mg-30 {
  margin: 30px;
}

.mg-35 {
  margin: 35px;
}

.mg-40 {
  margin: 40px;
}

.mg-50 {
  margin: 50px;
}

.mg-80 {
  margin: 80px;
}

.mt-0 {
  margin-top: 0
}

.mt-5 {
  margin-top: 5px
}

.mt-7 {
  margin-top: 7px
}

.mt-10 {
  margin-top: 10px
}

.mt-15 {
  margin-top: 15px
}

.mt-20 {
  margin-top: 19px;
}

.mt-25 {
  margin-top: 25px
}

.mt-30 {
  margin-top: 30px
}

.mt-35 {
  margin-top: 35px
}

.mt-40 {
  margin-top: 40px
}

.mt-50 {
  margin-top: 50px
}

.mt-80 {
  margin-top: 80px;
}

.mb-0 {
  margin-bottom: 0
}

.mb-5 {
  margin-bottom: 5px
}

.mb-10 {
  margin-bottom: 10px
}

.mb-15 {
  margin-bottom: 15px
}

.mb-20 {
  margin-bottom: 20px
}

.mb-30 {
  margin-bottom: 30px
}

.mb-40 {
  margin-bottom: 40px
}

.mb-50 {
  margin-bottom: 50px
}

.mb-80 {
  margin-bottom: 80px
}

.mb-120 {
  margin-bottom: 120px
}

.ml-0 {
  margin-left: 0
}

.ml-5 {
  margin-left: 5px
}

.ml-8 {
  margin-left: 8px
}

.ml-10 {
  margin-left: 10px
}

.ml-15 {
  margin-left: 15px
}

.ml-20 {
  margin-left: 20px
}

.ml-25 {
  margin-left: 25px
}

.ml-30 {
  margin-left: 30px
}

.ml-40 {
  margin-left: 40px
}

.ml-50 {
  margin-left: 50px
}

.ml-80 {
  margin-left: 80px
}

.ml-230 {
  margin-left: 230px
}

.ml-80-im {
  margin-left: 80px !important
}

.mr-0 {
  margin-right: 0
}

.mr-5 {
  margin-right: 5px
}

.mr-8 {
  margin-right: 8px
}

.mr-10 {
  margin-right: 10px
}

.mr-15 {
  margin-right: 15px
}

.mr-20 {
  margin-right: 20px
}

.mr-30 {
  margin-right: 30px
}

.mr-40 {
  margin-right: 40px
}

.mr-50 {
  margin-right: 50px
}

.ml-5-im {
  margin-left: 5px !important;
}

/*-----内填充--------*/
.pd-0 {
  padding-top: 0px
}

.pd-5 {
  padding: 5px
}

.pd-10 {
  padding: 10px
}

.pd-15 {
  padding: 15px
}

.pd-20 {
  padding: 20px
}

.pd-30 {
  padding: 30px
}

.pd-40 {
  padding: 40px
}

.pt-0 {
  padding-top: 0px
}

.pt-5 {
  padding-top: 5px
}

.pt-8 {
  padding-top: 8px
}

.pt-10 {
  padding-top: 10px
}

.pt-15 {
  padding-top: 15px
}

.pt-20 {
  padding-top: 20px
}

.pt-30 {
  padding-top: 30px
}

.pb-0 {
  padding-bottom: 0px
}

.pb-5 {
  padding-bottom: 5px
}

.pb-10 {
  padding-bottom: 10px
}

.pb-15 {
  padding-bottom: 15px
}

.pb-20 {
  padding-bottom: 20px
}

.pb-30 {
  padding-bottom: 30px
}

.pl-0 {
  padding-left: 0px
}

.pl-3 {
  padding-left: 3px
}

.pl-5 {
  padding-left: 5px
}

.pl-10 {
  padding-left: 10px
}

.pl-15 {
  padding-left: 15px
}

.pl-20 {
  padding-left: 20px
}

.pl-30 {
  padding-left: 30px
}

.pr-0 {
  padding-right: 0px
}

.pr-10 {
  padding-right: 10px
}

.pr-15 {
  padding-right: 15px
}

.pr-20 {
  padding-right: 20px
}

.pr-30 {
  padding-right: 30px
}

/*字体颜色*/
.c-red {
  color: #F86565;
}

.c-danger {
  color: #FF5722;
}

.c-warm {
  color: #FEA34B;
}

.c-green {
  color: #5FB878;
}

.c-blue,
.modblue,
.c-primary {
  color: #4B96FE;
}

.c-success,
.c-green {
  color: #2CB711;
}

.c-grey {
  color: #8D8D8D;
}

.c-purple {
  color: #C474D5;
}

.c-white {
  color: white
}

/*背景颜色*/
.bg-green {
  background: #5FB878;
}

.bg-white {
  background: #fff;
}

.bg-imgMap {
  background-color: #fff !important;
}

.bg-imgMap img {
  border: 1px solid #ccc;
  box-shadow: 1px 0 5px #999;
}

.layui-btn-green {
  background: #22C16D !important;
}

/*列表*/

.over-x-h {
  overflow-x: hidden;
}

.over-y-h {
  overflow-y: hidden;
}

.over-h {
  overflow: hidden;
}

.over-a {
  overflow: auto;
}

.over-s {
  overflow: scroll !important;
}

/* 相对定位 */
.pos-a {
  position: absolute
}

.pos-f {
  position: fixed
}

.pos-r {
  position: relative
}

.l-0 {
  left: 0
}

.l-20 {
  left: 20px
}

.l-30 {
  left: 30px
}

.t-0 {
  top: 0
}

.t-30 {
  top: 30px
}

.b-0 {
  bottom: 0
}

.b-10 {
  bottom: 10px
}

.b-20 {
  bottom: 20px
}

.b-30 {
  bottom: 30px
}

.r-0 {
  right: 0
}

/* 手指效果 */
.cs-p {
  cursor: pointer;
}

/* display */
.dis-none {
  display: none
}

.dis-lnline {
  display: inline-block
}




.main2 {
  width: 1200px;
  margin: 20px auto 20px auto;
  min-height: 500px;
}

.main2 li a {
  font-size: 16px;
  line-height: 38px;
  color: #2b2b2b;
}

.main2 li a:hover {
  color: #e73200;
}

.addr {
  background: #eaeaea;
  line-height: 30px;
  text-indent: 10px;
}

.addr p {
  color: #858585;
}

.addr p a {
  color: #2b2b2b;
}

.addr a {
  padding-right: 20px;
}

.addr a:last-child {
  background: none;
}

.boxshadow {
  box-shadow: -0.5px 0.5px 5px #c5b09a;
}


/* 头部样式 */
.header {
  width: 100%;
  height: 207px;
  background: #FFFFFF;
  display: flex;
}

.header_cont {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_cont form {
  width: 344px;
  height: 49px;
  line-height: 49px;
  border: 1px solid #06319E;
  border-radius: 28px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-right: 20px;
}

.header_cont form .txt {
  width: 266px;
  height: 47px;
  padding-left: 28px;
  border-radius: 28px;
  font-size: 18px;
}

.header_cont form #submit {
  width: 23px;
  height: 23px;
  background: url(../img/search_btn.png) no-repeat center;
}

/* 导航样式 */
.nav_box {
  width: 100%;
  height: 86px;
  background: #06319E;
}

.nav {
  width: 1200px;
  margin: 0 auto;
  height: 100%;
}

.nav>ul {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav>ul>li {
  position: relative;
}

.nav>ul>li>a {
  display: flex;
  height: 28.88px;
  justify-content: space-between;
  align-items: center;
}

.nav>ul>li.line {
  width: 1px;
  height: 21px;
  background-color: #fff;
  position: relative;
  top: 1px;
}

.nav>ul>li>a>span {
  font-family: MicrosoftYaHei;
  font-size: 20px;
  color: #FFFFFF;
  letter-spacing: 0;
  margin-left: 10px;
}

.subnav {
  /* display: none; */
  width: 180px !important;
  height: auto !important;
  background: url(../img/sub_nav_bg.png) no-repeat;
  background-position-y: top;
  position: absolute;
  top: 38px;
  padding: 27px 20px 10px 20px;
  z-index: 999;
  left: -33px;
}

.subnav li {
  text-align: center;
  font-size: 20px;
  padding: 10px 0;
}

/* 底部样式 */
.footer {
  width: 100%;
  height: 338px;
  background: url(../img/footer_bg.png) no-repeat center;
  background-size: cover;
}

.footer .footer_cont {
  width: 1200px;
  margin: 0 auto;
  padding: 38px 0;
}

.footer .footer_cont .t {
  width: 100%;
}

.footer .footer_cont .t ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer .footer_cont .t ul li {
  width: 284px;
  height: 42px;
  line-height: 42px;
  background: #FFFFFF;
  border-radius: 2px;
  text-align: center;
}

.footer .footer_cont .t ul li a {
  font-family: MicrosoftYaHei;
  font-size: 16px;
  color: #333333;
  letter-spacing: 0;
}

.footer .footer_cont .b {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 21px;
}

.footer .footer_cont .b .l {}

.footer .footer_cont .b .l p {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 0;
  margin: 12px 0;
}

.footer .footer_cont .b .l p a {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 0;
}

.footer .footer_cont .b .r .item {
  overflow: hidden;
  width: 91px;
  height: 125px;
  position: relative;
}

.footer .footer_cont .b .r .item>img {
  width: 91px;
  height: 91px;
  display: none;
}

.footer .footer_cont .b .r .item p>img {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -16px;
}

.footer .footer_cont .b .r .item p {
  font-family: MicrosoftYaHei;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 0;
  margin-top: 10px;
  text-align: center;
}

.footer .footer_cont .b .r .item:nth-child(n+2) {
  margin-left: 43px;
}


.column-title {
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #e3e3e3;
}

.column-title .column-name {
  font-size: 22px;
  color: #b52429;
}

.column-title .crumbs-of-bread,
.column-title .crumbs-of-bread a {
  font-size: 18px;
  color: #828282;
}

.column-title .crumbs-of-bread a::after {
  content: '>';
  font-size: 18px;
  color: #828282;
  margin: 0 5px 0 10px;
}

.column-title .crumbs-of-bread a:last-child:after {
  content: '';
}